@charset "UTF-8";



/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ページレイアウト
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#blockEventCalendar {
	margin-right: 10px;
	min-height: 300px;
}

.calMonth {
	width: 100%;
	border-spacing: 0px;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

.calMonth tr {
}

.calMonth td {
	vertical-align: top;
	height: 45px;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	text-align: center;
}

.calMonth td:hover {
	background-color: #6a6;
	color: #eee;
}

.calMonth div.dayTitle {
	text-align: right;
	padding-right: 5px;
}

.calMonth div.dayEvent {
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.calHeaderTitle {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
}

h3.calTitle {
	text-align: center;
	color: #fff;
	font-size: 18px;
	background-color: #000;
	height: 32px;
	line-height: 32px;
	margin-top: 0px;
	margin-bottom: 5px;
	border-top: 3px solid rgb(70, 209, 0);
}

.calHeaderTitle a:hover{
	color: green;
}
.calButton {
	padding: 10px;
}

.vCalSun {
	background-color: #fee;
	color: #333;
}

.vCalSat {
	background-color: #eef;
	color: #333;
}

.vCalHol {
	background-color: #fff0f0;
	color: #f00;
}

.subord {
	background-color: #eee;
	color: #333;
}
.vCalToday {
	background: rgba(219, 255, 219, 0.8);
	font-weight: bold;
	color: darkgreen;
}
.itemDataBlock {
	width: 100%;
	paddging: 0px;
	margin-bottom: 30px;
/*	border: 1px solid #ddd;*/
}

.itemTitle {
	height: 30px;
	font-weight: bold;
	color: #0a0;
	border-left: 8px #54983e solid;
	border-top: 3px #54983e solid;
	border-bottom: 1px #54983e solid;
	border-right: 1px #54983e solid;
/*	background-color: #0a0;*/
	line-height: 30px;
	font-size: 16px;
	padding-left: 10px;
}

.itemDiv {
	border: 1px solid #ddd;
	padding: 0px;
	margin-bottom: 10px;
}

.itemSpacTable {
	border: 0px;
	width: 100%;
	paddging: 0px;
	margin-bottom: 10px;
	border-top: #aaa solid 1px;
	border-right: #aaa solid 1px;
}

.itemSpacTable th {
	width: 130px;
	background-color: #ded;
	border-left: #aaa solid 1px;
	border-bottom: #aaa solid 1px;
	padding: 3px;
}

.itemSpacTable td {
	border-left: #aaa solid 1px;
	border-bottom: #aaa solid 1px;
	padding: 3px;
}

.itemDataSpec {
	margin-top: 5px;
	width: 330px;
	float: right;
}

.itemPixDiv {
	margin: 5px;
	border: 1px solid #ddd;
	padding: 5px;
	float: left;
}

.itemPix {
	width: 240px;
}

.itemDataDetail {
	padding: 5px;
	color: #444;
}

.itemDivThumb {
	border: 1px solid #ddd;
	padding: 3px;
	margin-left: 5px;
	float: left;
	width: 136px;
	text-align: center;
}

.itemPixThumb { 
/*	width: 120px;*/
	max-width: 360px;
/*	max-height: 80px;*/
	max-height: 100px;
}

.thumbTitle {
	height: 18px;
	overflow-y: hidden;
	display: none;
}

.newBikePixIndex:hover {
/*	opacity: 0.7;*/
}

.newBikeName:hover {
	text-decoration: underline;
}

img.lazy {
	display: none;
}

.newBikeDataBlock:hover {
/*	opacity: 0.7;*/
	background: rgba(0, 192, 0, 0.1);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
	transition: 0.3s;
}

.newBikeDataBlock:hover img {
	opacity: 0.7;
}

#newBikeHeaderArea {
	margin: 0 auto;
	width: 780px;
	height: 24px;
	font-size: 18px;
	line-height: 24px;
	padding: 5px 10px;
	font-weight: bold;
	color: white;
	background: black;
	border-top: 5px #00aa00 solid;
}

#newBileDetailPixBlock {
	margin: 0 auto;
	width: 800px;
	position: relative;
}
